Subject: [regext] Erik Kline's No Objection on draft-ietf-regext-rfc7483bis-04: (with COMMENT)

From: Erik Kline via Datatracker <[email-masked]>
Date: Mon, 15 Feb 2021 23:46:43 -0800

Erik Kline has entered the following ballot position for
draft-ietf-regext-rfc7483bis-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-regext-rfc7483bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

[[ comments ]]

[ section 5.4 ]

* <picorant>
  It seems a shame that the startAddress/endAddress keys are used with IPv6
  prefixes.  I do wish there could be some cidrBlock key instead.

  Oh well.
  </picorant>

[[ questions ]]

[ section 4.5 ]

* Is there a formal constraint on the format of string values of
  "eventDate"?  If so, is it called out somewhere?

  All the examples are of a very obvious, specific format...but is that
  required?

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 18 Feb 2021 15:28:32 +0000

> -----Original Message-----
> From: Erik Kline via Datatracker <[email-masked]>
> Sent: Tuesday, February 16, 2021 2:47 AM
> To: The IESG <[email-masked]>
> Cc: [email-masked]; [email-masked];
> [email-masked]; Jasdip Singh <[email-masked]>; [email-masked]
> Subject: [EXTERNAL] Erik Kline's No Objection on draft-ietf-regext-rfc7483bis-
> 04: (with COMMENT)
>
> Caution: This email originated from outside the organization. Do not click links
> or open attachments unless you recognize the sender and know the content
> is safe.
>
> When responding, please keep the subject line intact and reply to all email
> addresses included in the To and CC lines. (Feel free to cut this introductory
> paragraph, however.)

[SAH] [snip]

[SAH] The required syntax for date and time values is described in Section 3: "The syntax for values denoting dates and times is defined in [RFC3339]"

Scott

---

From: Erik Kline <[email-masked]>
Date: Thu, 18 Feb 2021 20:44:18 -0800

> [SAH] The required syntax for date and time values is described in Section 3: "The syntax for values denoting dates and times is defined in [RFC3339]"

Ack; thanks.